@charset "UTF-8";



/* offset */
.feature_area.mobile {
	padding:         0;
}

.section-body {
	padding:         0;
}



/* common */
#rozen_pumps201601_sp {
	font-family:"メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background:url(sp/bg.gif) top left;
	background-size:40% auto;
	max-width:640px;
	margin:0px auto;
}
#rozen_pumps201601_sp img {
	vertical-align:top;
	width:100%;
}

#rozen_pumps201601_sp .intro {
	text-align:center;
	width:100%;
	max-width:640px;
	margin:0px auto 0px auto;
}

#rozen_pumps201601_sp a:hover {
	opacity:0.8;
}
#rozen_pumps201601_sp .intro .intro_text {
	width:100%;
	background:url(sp/text_bg.gif) top left;
	background-size:20% auto;
}
#rozen_pumps201601_sp .intro .intro_text h2 {
	width:90%;
	margin:0 5%;
	padding-top:5%;
}

#rozen_pumps201601_sp .intro .intro_text p {
	font-size:10px;
	line-height:15px;
	padding:10px 20px 15px 20px;
	box-sizing:border-box;
	color:#ffffff;
	font-weight:bold;
	font-family: "Kozuka Mincho Pro","Kozuka Mincho Std","小塚明朝 Pro R","小塚明朝 Std R","Hiragino Mincho Pro","ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝","MS PMincho",Georgia,Times,Baskerville,Palatino,serif;
}

#rozen_pumps201601_sp .various_wrap {
	margin-top:-10%;
}

#rozen_pumps201601_sp .various {
	display:table;
	width:100%;
	box-sizing:border-box;
	border-collapse:separate;
	border-spacing:10px;
	margin-bottom:10px;
}
#rozen_pumps201601_sp .vari_title {
	width:40%;
	margin:0 30%;
}
#rozen_pumps201601_sp .various .various_item {
	display:table-cell;
}
#rozen_pumps201601_sp .various .various_item img {
	box-shadow:rgba(5,2,2,0.45) 1px 1px 5px; 
	margin-bottom:10px;
}
#rozen_pumps201601_sp .various .various_text {

}
#rozen_pumps201601_sp .various .various_text p {
	font-size:12px;
	line-height:12px;
	color:#1c1c1c;
	text-align:center;
	font-weight:bold;
	font-family: "Kozuka Mincho Pro","Kozuka Mincho Std","小塚明朝 Pro R","小塚明朝 Std R","Hiragino Mincho Pro","ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝","MS PMincho",Georgia,Times,Baskerville,Palatino,serif;

}
#rozen_pumps201601_sp .item_intro h3 {
	width:100%;
	margin-bottom:5%;
}
#rozen_pumps201601_sp .item_intro_text p {
	font-size:14px;
	line-height:24px;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	margin-bottom:5%;
	font-family: "Kozuka Mincho Pro","Kozuka Mincho Std","小塚明朝 Pro R","小塚明朝 Std R","Hiragino Mincho Pro","ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝","MS PMincho",Georgia,Times,Baskerville,Palatino,serif;
}
#rozen_pumps201601_sp .ts_01 p {
text-shadow:#8d3330 1px 1px 0px, #8d3330 -1px 1px 0px,#8d3330 1px -1px 0px, #8d3330 -1px -1px 0px,#8d3330 1px 1px 1px, #8d3330 -1px 1px 1px,#8d3330 1px -1px 1px, #8d3330 -1px -1px 1px,#8d3330 1px 1px 2px, #8d3330 -1px 1px 2px,#8d3330 1px -1px 2px, #8d3330 -1px -1px 2px, #8d3330 0px 0px 1px,#8d3330 0px 0px 2px,#8d3330 0px 0px 3px,#8d3330 0px 0px 4px,#8d3330 0px 1px 3px,#8d3330 0px -1px 3px,#8d3330 1px 0px 4px,#8d3330 -1px 0px 4px;
	-moz-text-shadow:#8d3330 1px 1px 0px, #8d3330 -1px 1px 0px,#8d3330 1px -1px 0px, #8d3330 -1px -1px 0px,#8d3330 1px 1px 1px, #8d3330 -1px 1px 1px,#8d3330 1px -1px 1px, #8d3330 -1px -1px 1px,#8d3330 1px 1px 2px, #8d3330 -1px 1px 2px,#8d3330 1px -1px 2px, #8d3330 -1px -1px 2px, #8d3330 0px 0px 1px,#8d3330 0px 0px 2px,#8d3330 0px 0px 3px,#8d3330 0px 0px 4px,#8d3330 0px 1px 3px,#8d3330 0px -1px 3px,#8d3330 1px 0px 4px,#8d3330 -1px 0px 4px;
	-ms-text-shadow:#8d3330 1px 1px 0px, #8d3330 -1px 1px 0px,#8d3330 1px -1px 0px, #8d3330 -1px -1px 0px,#8d3330 1px 1px 1px, #8d3330 -1px 1px 1px,#8d3330 1px -1px 1px, #8d3330 -1px -1px 1px,#8d3330 1px 1px 2px, #8d3330 -1px 1px 2px,#8d3330 1px -1px 2px, #8d3330 -1px -1px 2px, #8d3330 0px 0px 1px,#8d3330 0px 0px 2px,#8d3330 0px 0px 3px,#8d3330 0px 0px 4px,#8d3330 0px 1px 3px,#8d3330 0px -1px 3px,#8d3330 1px 0px 4px,#8d3330 -1px 0px 4px;
	-o-text-shadow:#8d3330 1px 1px 0px, #8d3330 -1px 1px 0px,#8d3330 1px -1px 0px, #8d3330 -1px -1px 0px,#8d3330 1px 1px 1px, #8d3330 -1px 1px 1px,#8d3330 1px -1px 1px, #8d3330 -1px -1px 1px,#8d3330 1px 1px 2px, #8d3330 -1px 1px 2px,#8d3330 1px -1px 2px, #8d3330 -1px -1px 2px, #8d3330 0px 0px 1px,#8d3330 0px 0px 2px,#8d3330 0px 0px 3px,#8d3330 0px 0px 4px,#8d3330 0px 1px 3px,#8d3330 0px -1px 3px,#8d3330 1px 0px 4px,#8d3330 -1px 0px 4px;
	-webkit-text-shadow:#8d3330 1px 1px 0px, #8d3330 -1px 1px 0px,#8d3330 1px -1px 0px, #8d3330 -1px -1px 0px,#8d3330 1px 1px 1px, #8d3330 -1px 1px 1px,#8d3330 1px -1px 1px, #8d3330 -1px -1px 1px,#8d3330 1px 1px 2px, #8d3330 -1px 1px 2px,#8d3330 1px -1px 2px, #8d3330 -1px -1px 2px, #8d3330 0px 0px 1px,#8d3330 0px 0px 2px,#8d3330 0px 0px 3px,#8d3330 0px 0px 4px,#8d3330 0px 1px 3px,#8d3330 0px -1px 3px,#8d3330 1px 0px 4px,#8d3330 -1px 0px 4px;
}
#rozen_pumps201601_sp .ts_02 p {
	text-shadow:#211f20 1px 1px 0px, #211f20 -1px 1px 0px,#211f20 1px -1px 0px, #211f20 -1px -1px 0px,#211f20 1px 1px 1px, #211f20 -1px 1px 1px,#211f20 1px -1px 1px, #211f20 -1px -1px 1px,#211f20 1px 1px 2px, #211f20 -1px 1px 2px,#211f20 1px -1px 2px, #211f20 -1px -1px 2px, #211f20 0px 0px 1px,#211f20 0px 0px 2px,#211f20 0px 0px 3px,#211f20 0px 0px 4px,#211f20 0px 1px 3px,#211f20 0px -1px 3px,#211f20 1px 0px 4px,#211f20 -1px 0px 4px;
	-moz-text-shadow:#211f20 1px 1px 0px, #211f20 -1px 1px 0px,#211f20 1px -1px 0px, #211f20 -1px -1px 0px,#211f20 1px 1px 1px, #211f20 -1px 1px 1px,#211f20 1px -1px 1px, #211f20 -1px -1px 1px,#211f20 1px 1px 2px, #211f20 -1px 1px 2px,#211f20 1px -1px 2px, #211f20 -1px -1px 2px, #211f20 0px 0px 1px,#211f20 0px 0px 2px,#211f20 0px 0px 3px,#211f20 0px 0px 4px,#211f20 0px 1px 3px,#211f20 0px -1px 3px,#211f20 1px 0px 4px,#211f20 -1px 0px 4px;
	-ms-text-shadow:#211f20 1px 1px 0px, #211f20 -1px 1px 0px,#211f20 1px -1px 0px, #211f20 -1px -1px 0px,#211f20 1px 1px 1px, #211f20 -1px 1px 1px,#211f20 1px -1px 1px, #211f20 -1px -1px 1px,#211f20 1px 1px 2px, #211f20 -1px 1px 2px,#211f20 1px -1px 2px, #211f20 -1px -1px 2px, #211f20 0px 0px 1px,#211f20 0px 0px 2px,#211f20 0px 0px 3px,#211f20 0px 0px 4px,#211f20 0px 1px 3px,#211f20 0px -1px 3px,#211f20 1px 0px 4px,#211f20 -1px 0px 4px;
	-o-text-shadow:#211f20 1px 1px 0px, #211f20 -1px 1px 0px,#211f20 1px -1px 0px, #211f20 -1px -1px 0px,#211f20 1px 1px 1px, #211f20 -1px 1px 1px,#211f20 1px -1px 1px, #211f20 -1px -1px 1px,#211f20 1px 1px 2px, #211f20 -1px 1px 2px,#211f20 1px -1px 2px, #211f20 -1px -1px 2px, #211f20 0px 0px 1px,#211f20 0px 0px 2px,#211f20 0px 0px 3px,#211f20 0px 0px 4px,#211f20 0px 1px 3px,#211f20 0px -1px 3px,#211f20 1px 0px 4px,#211f20 -1px 0px 4px;
	-webkit-text-shadow:#211f20 1px 1px 0px, #211f20 -1px 1px 0px,#211f20 1px -1px 0px, #211f20 -1px -1px 0px,#211f20 1px 1px 1px, #211f20 -1px 1px 1px,#211f20 1px -1px 1px, #211f20 -1px -1px 1px,#211f20 1px 1px 2px, #211f20 -1px 1px 2px,#211f20 1px -1px 2px, #211f20 -1px -1px 2px, #211f20 0px 0px 1px,#211f20 0px 0px 2px,#211f20 0px 0px 3px,#211f20 0px 0px 4px,#211f20 0px 1px 3px,#211f20 0px -1px 3px,#211f20 1px 0px 4px,#211f20 -1px 0px 4px;
}
#rozen_pumps201601_sp .item_pic {
	width:100%;
}
#rozen_pumps201601_sp .item_pic .h_size_pic_l {
	float:left;
	width:50%;
}
#rozen_pumps201601_sp .item_pic .h_size_pic_r {
	float:right;
	width:50%;
}
#rozen_pumps201601_sp .model {
	width:60%;
	margin:0 20% 5% 20%;
}
#rozen_pumps201601_sp .item_text {
	background:url(sp/text_bg.gif) top left;
	background-size:25% auto;
	width:100%;
	box-sizing:border-box;
}
#rozen_pumps201601_sp .item_text p {
	font-size:11px;
	line-height:16px;
	text-align:center;
	color:#ffffff;
	padding:5% 7%;
	font-weight:bold;
	font-family: "Kozuka Mincho Pro","Kozuka Mincho Std","小塚明朝 Pro R","小塚明朝 Std R","Hiragino Mincho Pro","ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝","MS PMincho",Georgia,Times,Baskerville,Palatino,serif;
}
#rozen_pumps201601_sp .model_text p {
	font-size:10px;
	line-height:16px;
	text-align:center;
	color:#2b2b2b;
	margin:5% 7% 10% 7%;
	font-weight:bold;
	font-family: "Kozuka Mincho Pro","Kozuka Mincho Std","小塚明朝 Pro R","小塚明朝 Std R","Hiragino Mincho Pro","ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝","MS PMincho",Georgia,Times,Baskerville,Palatino,serif;
}

#rozen_pumps201601_sp .conv_01 {
	margin-bottom:20%;
}
#rozen_pumps201601_sp .conv_02 {
	margin-bottom:20%;
}

#rozen_pumps201601_sp .price {
	text-align:center;
	font-size:25px;
	line-height:25px;
	color:#444444;
	margin:30px 30px 20px 30px;
	font-weight:bold;
}

#rozen_pumps201601_sp .price p {
	font-size:12px;
	display:inline-block;
}


#rozen_pumps201601_sp .detail {
	display:table;
	width:220px;
	height:51px;
	margin:0 auto;
}


#rozen_pumps201601_sp .detail a {
	text-align:center;
	box-sizing:border-box;
	color:#ffffff;
	background:url(sp/conv_d.gif) top left no-repeat;
	width:220px;
	height:51px;
	font-size:16px;
	font-weight:bold;
	display:table-cell;
	vertical-align:middle;
	font-family: "Kozuka Mincho Pro","Kozuka Mincho Std","小塚明朝 Pro R","小塚明朝 Std R","Hiragino Mincho Pro","ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝","MS PMincho",Georgia,Times,Baskerville,Palatino,serif;
}

#rozen_pumps201601_sp .caution p {
	color:#444444;
	font-size:10px;
	line-height:18px;
	text-align:center;
	margin:10%;
}

#rozen_pumps201601_sp .information .info_vis {
	width:100%;
	margin:0 0% 10% 0%;
}

#rozen_pumps201601_sp .information .info_text p {
	color:#6b6b6b;
	font-size:12px;
	line-height:20px;
	text-align:center;
	margin-bottom:30px;
}

#rozen_pumps201601_sp .information .term {
	margin-bottom:50px;
}

#rozen_pumps201601_sp .information .term p {
	font-size:14px;
	line-height:20px;
	text-align:center;
	width:240px;
	margin:0 auto 30px auto;
	padding:14px 0px;
	color:#a1a1a1;
	background:rgba(227,227,225,0.64);
}


#rozen_pumps201601_sp .order-sheet {
	width:220px !important;
	margin:0 auto 0px auto !important;
}
#rozen_pumps201601_sp .order-sheet col {
	width:auto !important;
}
#rozen_pumps201601_sp .order-sheet th {
	display:none !important;
}
#rozen_pumps201601_sp .order-sheet td {
	padding:0px 0px 10px 0px !important;
}
#rozen_pumps201601_sp .order-sheet td.size {
	display:none !important;
}
#rozen_pumps201601_sp .order-sheet td button {
	width:220px !important;
	height:51px !important;
	font-size:16px !important;
	font-weight:bold !important;
	background:url(sp/conv_01s.gif) !important;
	border:none !important;
	border-radius:0px !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	-ms-border-radius:0px !important;
	color:#ffffff !important;
	font-family: "Kozuka Mincho Pro","Kozuka Mincho Std","小塚明朝 Pro R","小塚明朝 Std R","Hiragino Mincho Pro","ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝","MS PMincho",Georgia,Times,Baskerville,Palatino,serif;
	box-shadow:none !important;
	-moz-box-shadow:none !important;
	-ms-box-shadow:none !important;
	-o-box-shadow:none !important;
	-webkit-box-shadow:none !important;
}

#rozen_pumps201601_sp .conv_02 .order-sheet td.size {
	display:table-cell !important;
	width:70px;
	color:#3e3e3e;
	font-weight:normal !important;	
}
#rozen_pumps201601_sp .conv_02 .order-sheet td button {
	width:150px !important;
}
#rozen_pumps201601_sp .button.add-cart {
	width:150px;
	min-width:150px;
}

#rozen_pumps201601_sp div#overwrap {
    display: none;
}

#rozen_pumps201601_sp div#overwrap div#overwrap_bg {
    background: #000;
    opacity: 0.6;
    height: 100%;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}

#rozen_pumps201601_sp div#overwrap div#title_info_form {
    background-color: #FFF;
    height: 330px;
    left: 50%;
    margin-left: -200px;
    position: absolute;
    top: 180px;
    width: 420px;
    z-index: 100;
    overflow: hidden;
}

#rozen_pumps201601_sp div#overwrap div#title_info_form div.over_close {
    cursor: pointer;
    font-size: 30px;
    position: absolute;
    top: 5px;
    right: 8px;
}

#rozen_pumps201601_sp .button.add-cart, .button.add-cart:hover {
    width: 180px;
    height: 40px;
    font-size: 16px;
    color: #ffffff;
    border-radius: 3px;
    box-shadow: none;
    border: 1px solid #bb0a0a;
    background: #e60b0b; /* Old browsers */
    background: -moz-linear-gradient(top,  #e60b0b -1%, #cf0b0b 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(-1%,#e60b0b), color-stop(99%,#cf0b0b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e60b0b -1%,#cf0b0b 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e60b0b -1%,#cf0b0b 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e60b0b -1%,#cf0b0b 99%); /* IE10+ */
    background: linear-gradient(to bottom,  #e60b0b -1%,#cf0b0b 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60b0b', endColorstr='#cf0b0b',GradientType=0 ); /* IE6-9 */
}

#rozen_pumps201601_sp .button.add-cart:hover {
    opacity: 0.8;
}

#rozen_pumps201601_sp .button.favorite {
    height: 40px;
    box-shadow: none;
    border-radius: 3px;
}
#rozen_pumps201601_sp .to_login {
    float: right;
    font-size: 14px;
    margin: 20px 16px 10px 0;
}


/* copyright */
#rozen_pumps201601_sp p.copyright {
	text-align:center;
	margin:0px;
	font-size:10px;
	line-height:15px;
	color:#000000;
	padding:30px 0 30px 0;
}







/** text-align */
/**************************************/
.text_c { text-align: center; }
.text_r { text-align:  right; }
.text_l { text-align:   left; }


/** block */
/**************************************/
.block {
	display:         block;
}


/** margin */
/**************************************/
.ma0  { margin:  0px !important; }
.ma5  { margin:  5px !important; }
.ma10 { margin: 10px !important; }
.ma15 { margin: 15px !important; }
.ma20 { margin: 20px !important; }

.mt0  { margin-top:  0px !important; }
.mt5  { margin-top:  5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }

.mr0  { margin-right:  0px !important; }
.mr5  { margin-right:  5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }

.mb0  { margin-bottom:  0px !important; }
.mb5  { margin-bottom:  5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb80 { margin-bottom: 80px !important; }

.ml0   { margin-left:   0px !important; }
.ml5   { margin-left:   5px !important; }
.ml10  { margin-left:  10px !important; }
.ml15  { margin-left:  15px !important; }
.ml20  { margin-left:  20px !important; }
.ml25  { margin-left:  25px !important; }
.ml30  { margin-left:  30px !important; }
.ml35  { margin-left:  35px !important; }
.ml40  { margin-left:  40px !important; }
.ml45  { margin-left:  45px !important; }
.ml50  { margin-left:  50px !important; }
.ml120 { margin-left: 120px !important; }

.ma_auto { margin-left: auto; margin-right: auto; }


/** padding */
/**************************************/
.pa0  { padding:  0px !important; }
.pa3  { padding:  3px !important; }
.pa5  { padding:  5px !important; }
.pa10 { padding: 10px !important; }
.pa15 { padding: 15px !important; }
.pa20 { padding: 20px !important; }

.pt0  { padding-top:  0px !important; }
.pt5  { padding-top:  5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }

.pr0  { padding-right:  0px !important; }
.pr5  { padding-right:  5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }

.pb0  { padding-bottom:  0px !important; }
.pb5  { padding-bottom:  5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }

.pl0  { padding-left:  0px !important; }
.pl5  { padding-left:  5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }


/** float */
/**************************************/
.fl  { float:  left !important; }
.fr { float: right !important; }


/** fix */
/**************************************/
.cl:after
{
	content:         "";
	height:          0;
	clear:           both;
	visibility:      hidden;
	display:         block;
}

.cl
{
	display:         inline-block;
}

/*\*/
* html .fix
{
	height:          1%;
}

.fix
{
	display:         block;
}

